
* {
    margin: 0;
    padding: 0;
}
.card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.card-4,.w3-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.purple{
	color:#AE3B00;
}
.orang{
	color:#F3983D ;
}
.float-left{
	float: left;
}
.float-right{
	float: right;
}
.overflow_h{
	overflow: hidden;
}
.bd_red{
	border: red solid;
}
.bd_black{
	border: #000 solid;
}
.bd_blue{
	border: blue solid;
}
.zoom{
	overflow: hidden;
/*	border: red solid;*/
}
.zoom img,.zoom i{
	position: relative;
	transition: 1s;
	
}
.zoom img:hover,.zoom i:hover{
	transform: scale(1.1);
/*	transform:scale3d(1);*/
}
body {
    font-family: 'Raleway', sans-serif;
    overflow-y: scroll;
    overflow-x: hidden;
}
m2-top1{
	margin-top: 1em !important;
	position: relative;
}
m2-top2{
	margin-top: 2em !important;
	position: relative;
}
.wth-md-70{
	width: 70%;
	position: relative;
}
.wth-md-60{
	width: 60%;
	position: relative;
}
.wth-md-40{
	width: 40%;
	position: relative;
}

.wth-md-30{
	width: 30%;
	position: relative;
}
.img{
	position: relative;
	width: 100%;
}
.img-max{
	position: relative;
	max-width: 100%;
}
.text{
	padding: 5px;
	position: relative;
}
.text-max{
	padding: 10px;
	position: relative;
}
.cap-text{
	text-transform: uppercase;
}
.cap-text-fl{
	text-transform: capitalize;
}
.hd h1,.hd h2,.hd h3, .hd h4, .hd h5, .hd h6{
	font-weight: 600;
/*	color:#AE3B00;*/
	color:#AE3B00;
}
.hd h1 b,.hd h2 b,.hd h3 b, .hd h4 b, .hd h5 b, .hd h6 b{
	border-bottom:#F3983D solid;
}
.hid{
	display: none !important;
}
/*---------------header starts here---------*/
.header{
	height: 50vw;
	border:1px solid #CBC4C4 ;
	position: relative;
	box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19);
}
.index_bg{
	background: url("../img/chrismar-shipping-agency-about-us-photo-1.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom;
}
/*logo in head*/

/*mobile first*/
.logomm{
	margin: 0em auto auto auto !important;
	border-radius: 20px;
	padding: .5em;
	display: none;
	background-color:#F0F0F0 !important;
	border-radius: 0!important;
	width: 100% !important;
}
.logomm img{
	height: 40px;
/*	height: 20px;*/
}
.logomm .logo{
	position: relative;
	margin-left: 5em;
}
.logo a{
	padding: .3em;
	display: inline-block;
/*	color: #AE3B00;*/
	text-decoration: none;
	font-weight: 800;
/*	font-family:aclonica;*/
	font-family:"cabin-sketch";
}
.menu-icon{
	font-size: 24px;
	position: absolute;
	left: 10px;
	border-radius: 3px;
	bottom: 5px;
	background:#AE3B00 ;
	padding: 3px 5px;
	color:#fff ;
	display: inline-block;
	cursor: pointer;
	transition: 0.5s;
	
}
/*
.logomm .search_div{
	
	display: inline-block;
	position: absolute;
	bottom:-10px !important;
	padding: 2px;
	top: 20%;
	border: red solid;

}
*/
.logomm{}
.logomm{}
.logomm{}
.logomm{}
/*web here*/
.logo_nav{
	width: 90%;
	margin: 1em auto auto auto;
	border-radius: 20px;
	padding: .5em;
	background-color: #fff;
	box-shadow: 10px 10 10 rgba(0, 0, 0, 0.5);
/*	border: solid #AE3B00;*/
	position: relative;
}
.logo{
	width: 250px;
	display: inline-block;
}
.logo img{
	max-width: 150px;
	max-height: 70px;
}
/*nav in head*/
.logo_nav ul{
	list-style: none;
	padding: 0;
	display: inline-block;
	margin: 0;
/*	border: red solid;*/
}
.logo_nav ul li{
	display: inline-block;
	margin: auto 10px;
	font-weight: 550px;
}
.activ_nav b{
	border-bottom:#F3983D solid;
	padding-bottom: 3px;
	transition: 0.2s;
}
.logo_nav ul li a{
	text-decoration: none;
}
/*
.menu-icon{
	font-size: 24px;
	position: absolute;
	right: 10px;
	border-radius: 3px;
	bottom: 5px;
	background:#AE3B00 ;
	padding: 3px 5px;
	color:#fff ;
	display: inline-block;
	cursor: pointer;
	transition: 0.5s;
}
*/
.session b{
	color: #AE3B00 !important;
}
.session{
	color: #555;
	text-transform: capitalize;
	display: inline-block;
	margin-right: 2vw;
/*	padding: inherit 10px;*/
}
.muser{
	position: absolute;
	right: 50px;
	bottom: 1px;
	display: none;
}
.menu{
	display: none;
}
.menu-icon:hover{
	background:#330022 ;
}
.logo_nav .hlogout{
	text-decoration: none;
}
/*search in head*/
.search_div{
	display: inline-block;
	position: absolute;
	right: 2%;
	padding: 2px;
	top: 20%;
/*	border: red solid;*/
}

.searc{
/*	padding: 15px;*/
	padding: 6px;
	cursor: pointer;
	background-color:#AE3B00;
	color: #fff;
	border-radius: 50%;
}
.search_div form  span{
	display:none;
}
.search_div form span input{
	padding: 4px;
	border-right: none;
	border-top: #ccc solid 1px;
	border-left: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
}
.search_div form span button{
	background: #fff;
	padding: 4px !important;
	border-left: none;
	border-top: #ccc solid 1px;
	border-right: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
/*	border: red solid ;*/
	border-radius: 0;
	width: 30px;
	height: 30px;
	color: #555;
}
@media(max-width:1250px){
	.logo_nav{
	width: 96%;
	padding: .5em .2em;
}
.logo{
	width: 170px;
/*	display: inline-block;*/
}
	.logo_nav ul li{
	display: inline-block;
	margin: auto 4px;
	font-weight: 500px;
}
}
@media(max-width:1000px){
	.logomm{
		display: block !important;
	}
	.logo_nav{
		display: none;
	}
	.logo_nav ul{
		display: none;
		position: absolute;
		z-index: 2;
		background: #AE3B00;
		width: 96%;
		top: 95%;
	}
	.menu{
		display: inline-block;
	}
	.search_div{
	position: absolute;
	right: 2%;
	padding: 2px;
	top: 50%;
}
.searc{
	padding: 7px;
	cursor: pointer;
	background-color:#AE3B00;
	color: #fff;
	border-radius: 50%;
}
	.logo_nav ul li a{
		color: #fff;
	}
	.logo_nav ul li{
		padding: 10px;
		font-weight: 600;
	}
}
@media(max-width:800px){
	.header{
	height: 75vw;
}
	.muser{
	display: inline-block;
}
	.wuser{
	display: none !important;
}
	
	.logo_nav ul li{
		display: block;
		padding: 10px 5px;
		color: #fff;
		font-weight: 550;
		font-size: 18px;
		border-bottom:#F3983D solid 1px;
	}
	.logo_nav ul li a{
		color: #fff;
		font-weight: 600;
	}
	
	
}
/*slider in head*/
.topic{
	padding: 5px;
	max-width: 500px;
	margin: 10vw auto auto 5%;
}
.topic h1{
	color: #fff;
	font-weight: 600;
}
.topics{
	display: none;
	position: absolute;
}
.topic p{
	color: #fff;
	font-weight: 600;
}
.current_topic{
display: block !important;
position: relative !important;
	transition: 2s;
/*	transform: scale(0,1) !important;*/
/* animation-name:ttp;*/
/* animation-duration:1s;*/
/*	animation-delay: 1s;*/
/*	animation-direction: alternate-reverse;*/
}
@media(max-width:800px){
	.topic{
	padding: 3px;
	margin: 6vw auto auto 5%;
}
	.topic h1{
	color: #fff;
	font-weight: 550;
		font-size: 3.5vw;
}
}
@keyframes ttp{
from{
 transform:scale(1);
/* right:-800px;*/
}
to{
transform:scale(1);
/*	right: 0;*/
}  
}
/*head bottom*/
.head_bottom{
	position: relative;
	min-height: 300px;
	margin:5em auto auto auto;
	background:url(../img/loading.gif);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.head_bottom_p{
}
.head_bottom_p img{
/*	max-height: 120px;*/
}
.main-body-size{    /*	here we defined the body sizing for contents*/
	max-width: 90%;
	position: relative;
	margin: auto;
}
/*pictures untop of head backgroung carear*/
.head_b{
	top: -15vw;
	position: relative;
	margin: auto;
	overflow: hidden;
}

.head_bc{
	position: relative;
	border-bottom: #F3983D solid 1px;
	background: #fff;
	box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19);
}
.col4{

}
/*images for untop of head background*/
.col4 img{
	width: 100%;
	height: 15vw;
	position: relative;
}
.col4 .head_c{
	width: 100%;
	position: relative;
	padding: 1.5em 0.7em;
}
.col4 .head_c h3{
	margin-top: 0;
	padding-top: 0;
	font-weight: 550;
	color:#565353;

}
.col4 .head_c label{
	width: 70px;
	position: relative;
	border: #AE3B00 solid;
}
/*-----------easy access on home page--------*/
.head_bottom_b{
	padding: 2em auto;
	position: relative;
/*	margin-top:2em ;*/
	display: block;
}
.hbottom_b{
	position: relative;
	margin-top: ;
	overflow: hidden;
	padding: 10px;
}
.col3{
	width: 25%;
	float: left;
}
.ficlass{
	font-size: 18px;
	color: #333;
}
.first_access{
	text-align: center;
	padding: 1.5em 1em;
	height: 150px;
	margin: 10px;
}
@media(max-width:900px){
	.head_bottom{
	position: relative;
	min-height: 300px;
	margin:7em auto auto auto;
/*	background:url(../img/loading.gif);*/
	background:#fff;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
	.first_access{
	text-align: center;
	padding: 1em 0.5em;
	height: auto;
	margin: 10px;
	
}
	.col4{
    margin: 15px auto;
}
.col4 .head_bc img{
	width: 100%;
	height: 180px !important;
	position: relative;
/*	border: red solid;*/
}
.first_access h4{
/*	font-size: 8px !important;*/
}
	
}
@media(max-width:700px){

.first_access h4{
	font-size: 9px;
}
	.ficlass{
		font-size: 9px;
	}
	.first_access{
		height: 74px;
	}
}
/*-----------what we do starts here----------------*/
.we_do{
    position: relative;
	margin: 2em auto;
	overflow: hidden;
}
.we_do_sizing h2{
	font-weight: 600;
	color:#AE3B00 ;
	padding: 4px;
	text-align: center;
}
.we_do_sizing h2 b{
	border-bottom:#F3983D solid;
	padding-bottom: 4px;
}
.wwd{
	position: relative;
}
.wwds{
	position: relative;
	background: #fcfcfc;
	margin-bottom: 8px;
}
.wwds_l{
	width: 50%;
	position: relative;
}
.wwd .wwds_l img, .wwd .wwds_r img{
	height: 180px;
}
.wwds_l img{
	width: 100%;

}
.wwds_r img{
	width: 100%;
}
.wwds_r{
	width: 50%;
	padding: 10px;
}
@media(max-width:900px){
	.wwd{
	border: #ccc solid 1px;
		margin: 15px auto;
}
}
/*----------------deliverables starts here---------------*/
.delivs{
	position: relative;
	margin: 1em auto;
/*	background: url(../img/logistics.jpg);*/
	background: url(../img/../img/../img/american-airlines-cpb-hed-2015.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	border: #ccc solid;
}
.delcover{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.63);
	z-index: 0;
}
.deliv{
	z-index: 1;
	margin: 1em;
	padding: 3em;
/*	background: #fff;*/
	color: #fff;
	width: 100%;
	height: 100%;
	position: relative;
}
.deliv h1{
	padding: 5px;
	max-width: 600px;
	position: relative;
	margin: auto;
	font-weight: 800;
	text-shadow: #000 3px 3px 3px;
	text-transform: capitalize;
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana," sans-serif";
	color:#AE3B00 ;
	border-bottom:#F3983D solid;
/*	background: rgba(255,255,255,0.1);*/
	text-align: center;
/*	box-shadow:#333 4px 4px 4px;*/
}
.deliv h1 b{
/*	border-bottom:#F3983D solid;*/
	padding-bottom: 6px;
}
.deliv_b{
	position: relative;
	margin: 1em auto;
	padding: 1em;
}
.deliv_b .lists{
	display: inline-block;
	margin: 10px;
	padding: 10px;
	background:#AE3B00 ;
/*	width: 150px;*/
	color: ;
}
.deliv_c{
	position: relative;
	margin: 1.5em 0;
	max-width: 500px;
}
.deliv_ca{
	position: relative;
	margin:2em auto;
}
@media(max-width:800px){
	.deliv_b .lists{
	width: 120px;
/*	color: ;*/
}
	.deliv{
	margin: 1em 0.3em;
	padding: 0.2em;
}
}
/*--------------------news and comments starts here-----------*/
.news_comment{
	margin: 2em auto;
	position: relative;
	padding: ;
}
.newss{
/*	border: blue solid;*/
	padding: 10px;
	position: relative;
/*	float: left;*/
}
.newss h4, .comments h4{
	border-bottom:#AE3B00 solid 1px;
	padding: 8px 0;
}
.newss h4 b, .comments h4 b{
	background:#AE3B00 ;
	padding: 8px;
	color: #fff;
	font-weight: 550;
	border-radius: 0 6px 0 0;
}
.news_a{
	width: ;
	position: relative;
/*	border: #090 solid;*/
}
.news_list{
	width: 300px;
	margin: 10px;
	position: relative;
/*	border: #000 solid;*/
}
.news_list label{
	display: inline-block;
	position: relative;
	width: 25.5%;
	padding: 5px;
	margin: 0;
	text-align: center;
	font-size: 20px;
	float: left;
	color: #fff;
	background:#F3983D ;
	box-shadow: #ccc 4px 4px 4px;
	border-right:#AE3B00 solid;
}
.news_list span{
/*	border: #000 solid;*/
	float: left;
	width: 73.5%;
	margin: 0;
	display: inline-block;
	position: relative;
	padding: 3px 10px;
	color: #fff;
	background:#AE3B00 ;
	box-shadow: #ccc 4px 7px 4px;
}
.comments{
	position: relative;
padding: 10px;
}
.comment{
	position: relative;
	max-width: 350px;
	margin: auto;
	padding: 2em 0;
/*	border: red solid;*/
}
.comment ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.comment ul li{
	padding: 0;
	margin: 0;
/*	border: #000 solid;*/
/*	padding: 5px;*/
	height: 250px;
	display: none;
}
.comment img {
	display: block;
	width: 120px;
	height: 120px;
	margin: auto;
	border-radius: 50%;
	margin-bottom: 7px;
}
.current{
display: block !important;
position: relative !important;
/* animation-name:side;*/
 animation-duration:5s;
}
@keyframes side{
from{
 transform:scale(0);
 right:-200px;
}
to{
transform:scale(1);
	right: 0;
}  
}
@media(max-width:800px){
	.ncom{
		width: auto !important;
	}
}

/* ----------------about page starts---------------*/
.about_bg{
	background: url("../img/../img/whyflyhainanairlines.jpg");
	background-repeat: no-repeat;
	background-size: cover;
/*	border: transparent solid;*/
}
.topic_abt{
	height: 12vw;
	position: relative;
/*	border: red solid;*/
	margin: 1em;
}
.topic_abt h4{
/*	color: #fff;*/
/*	border: red solid;*/
	position: absolute;
	top: 15%;
	left: 25%;
	color:#F3983D;
	font-weight: 550;
	text-shadow: #333 2px 2px 2px;
}
.abts_first{
	position: relative;
	margin-top: 2em;
/*	border: red solid;*/
}
.abt_first{
	position: relative;
	padding: 1em 0;
/*	border: blue solid;*/
}
.abt_first p{
	font-size: 17px;
	text-align: justify;
}
.abt_first h3{
	text-align: center;
	text-transform: uppercase;
	color: #333;
}
.abt_first h3 b{
	border-bottom: solid #F3983D;
}
.abts_second{
/*	border: red solid;*/
	position: relative;
	margin-top: 1em;
}
.abt_second{
/*	border: blue solid;*/
	position: relative;
	margin: 1em 0;
}
.abts_third{
/*	border: blue solid;*/
	position: relative;
	margin: 1em auto;
}
.abts_third>h3{
	color: #AE3B00;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
}
.abts_third>h3 b{
	border-bottom: #F3983D solid;
}
.abt_third{
/*	border: red solid;*/
	position: relative;
	margin: 1em auto;
}
.abt_third ul{
	
}
.abt_third ul li{
/*	border: red solid 1px;*/
	width: 24.7%;
	margin: 0 !important;
	padding: 10px;
	border-right: solid 1px #F3983D;
	border-left: solid 1px #F3983D;
	border-radius: 20px;
}
.abt_third ul li i.fa{
	font-size: 45px;
	text-align: center;
/*	position: relative;*/
	display: block;
	color: ;
	padding: 0;
}
.abt_third ul li i{
	
}
.abt_third ul li h4{
	margin: 0;
	padding: 5px;
	text-align: center;
	color: #F3983D;
	font-weight: 600;
	text-transform: uppercase;
}
.abt_third ul li h4 b{
	border-bottom: #AE3B00 solid;
}
.abt_third ul li p{
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 18px;
	color: #333;
}
@media(max-width:800px){
	.topic_abt{
	display: none;
}
	
}
/* ----------------about page ends---------------*/

/* ----------------services page starts---------------*/
.serv_bg{
/*	background: url("../img/a321neoacf-peach.jpg");*/
	background: url("../img/../img/american-airlines-cpb-hed-2015.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.serv_first{}
.serv_first img{
	max-height: 350px;
	border-radius: 10px;
}
.serv_second {
	border-bottom: #ccc solid 1px;
}
.serv_second h3{
	font-weight: 600;
	color:#F3983D ;
}
.serv_second h3 b{
	border-bottom:#F3983D solid;
}
.serv_4img img{
	max-height: 400px;
}
.serv_second h3{
	padding: 30% 2%;
}
.servs_third{
	padding: 1em 2em;
}
.servs_third ul li{
	padding: 10px;
/*	border: red solid;*/
	margin: 10px;
	width: 300px;
	
}
.servs_third ul li h4{
	font-size: 50px;
	text-align: center;
	
}
.servs_third ul li h4 i {
/*	font-size: 40px;*/
	background: #F0EFEF;
	border-radius: 30px;
	padding: 20px;
	
}
.servs_third ul li p{
	text-align: center;
	color:#AE3B00 ;
	text-transform: capitalize;
	font-weight: 600;
	font-size: 18px;
	
}
/* ----------------services page ends---------------*/


/* ----------------media page starts---------------*/
.media_bg{
	background: url("../img/../img/tech_central-670x447.jpg");
	background-repeat: no-repeat;
	background-size: cover;
/*	box-shadow:none !important;*/
}
.medias{
	background:#F6F6F6 ;
	border-bottom: #ccc solid;
}
.media_first{
	position: relative;
	margin: auto;
}
.media_c{
	border-left: #ccc solid 1px;
	border-right:#ccc solid 1px;
	background: #FFF;
	width: 98%;
	padding:2.5em 10px;
	margin: auto;
}
.news{
/*	padding-bottom: 10px;*/
	border: #c solid 1px;
	margin: 10px;
	width: 100%;
	display: block;
	padding: 5px;
	border-bottom: #ccc solid 1px;
}
.news:last-child{
	border-bottom: none;
}
.news_l{
	margin: 1em 0 0 0;
}
.news_date{
	background: ;
}
.news_date ul li{
	font-weight: 600;
}
.news_date ul li:first-child{
	background:#EDEDED;
	text-align: center;
	padding: 1em .5em;
	font-size: 20px
/*	height: 70px;*/
}
.news_date ul li:not(:first-child){
/*	background:#AE3B00;*/
	background:#F3983D;
/*	border: green solid;*/
	text-align: center;
	color: #fff;
	padding: 5px;
}
.nleters h3{
	color:#AE3B00 ;
	font-weight: 600;
}
.nleters p{
	color:#555 ;
	font-size: 18px;
}
/*right wing*/
.media_r{
    position: relative;
/*	background: #F6F6F6;*/
/*	border: #ccc solid 2px;*/
	height: 60vw;
/*	border: #ccc solid 1px;*/
	background: #FFF;
	border-left: #ccc solid 1px;
	border-right:#ccc solid 1px;
	padding:2.5em 0;
}
.media_r i{
	font-size: 18px;
	color:#F3983D;
}
.media_r label{
	display: inline-block;
	position: relative;
	padding: 5px;
	color: #F3983D;
}
/* ----------------media page ends---------------*/

/* ----------------E- commerce page start---------------*/
.ecom_bg{
	background: url("../img/Logistics-Management-Software.jpg");
/*	background: url("../img/../img/images (38).jpeg");*/
	background-repeat: no-repeat;
	background-size: cover;
}
.ecoms_first{
	margin-top: 2em;
	position: relative;
}
.ecoms_first h3{
	position: relative;
	padding: 5px 0;
}
.ecoms_first p{
	position: relative;
	font-size: 18px;
	padding: 5px 0;
	color: #333;
}
.ecom_s2{
	position: relative;
}
.ecom_s2 p{
	position: absolute;
	left: 1.5%;
	max-width: 97%;
	bottom: 1%;
	font-size: 18px;
	color: #FFF; 
	padding: 5px;
	border-radius: 0 0 5px 5px; 
/*	border: red solid;*/
	background: rgba(0,0,0,0.6);
}
/* ----------------E- commerce page ends---------------*/

/* ----------------contact page starts---------------*/
.contact_bg{
background: url("../img/../img/businesspurchase.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 10vw;
	height: 120px !important;
}
.cont_first{
/*	border: red solid;*/
	position: relative;
	margin: 10vw auto;
}
.contl{
	padding: 5px;
}
.contl h3{
	text-align: center;
}
.contl ul li{
	padding: 5px;
	font-size: 18px;
	color: #555;
}
.contr{
	padding: 5px;
}
.contr form input{
	padding: 10px;
	width: 99%;
	position: relative;
	display: block;
	margin: 10px auto;
	border-radius: 10px;
}
.contr form textarea{
	resize: none;
	position: relative;
	width: 99%;
	padding: 10px;
	display: block;
	margin: 10px auto;
	border-radius: 10px;
}
.contr form button{
	border-radius: 10px;
	padding: 10px;
	color: #555;
	display: block;
}
.contr form input{}
/* ----------------contact page ends---------------*/

/* ----------------ocean page starts---------------*/

.ocean_bg{
	background: url("../img/../img/sea-cargo-tracking.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
/* ----------------ocean page ends---------------*/

/* ----------------air page starts---------------*/

.air_bg{
/*	background: url("../img/CPT12038164.jpg");*/
	background: url("../img/../img/images (61).jpeg");
/*	background: url("../img/../img/images (60).jpeg");*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.air_sec ul li{
	padding: 10px;
	font-size: 18px;
	color: #555;
	text-transform: capitalize;
}
.air_third{
	
}
.airbb{
	padding: 10px;
}
.airbb:not(:first-child){
	background: url(../img/loading.gif);
}
.airbb p{
	position: relative;
	font-size: 21px;
	text-align: justify;
	color: #555;
	text-transform: capitalize;
	line-height: 60px;
}
.airbb_img{
/*	background: rgba(0,0,0,0.7);*/
	background: rgba(168,81,138,0.8);
	border-radius: 20px 0 0 20px;
}
.airbb img{
	height: 300px;
	width: 400px;
	position: relative;
}
.airbb img:first-child{
/*	border: double #F3983D 10px;*/
	border: double #fff 10px;
}
.airbb img:not(:first-child){
	margin-top: 30%;
	margin-left: -4px;
/*	border: double #AE3B00 10px;*/
	border: double #fff 10px;
}
/* ----------------air page ends---------------*/


/* ----------------Road page starts---------------*/
.road_bg{
	background: url("../img/../img/maxresdefault.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
/* ----------------Road page ends---------------*/

/* ----------------Rail page starts---------------*/
.rail_bg{
	background: url("../img/../img/images (71).jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
/* ----------------Rail page ends---------------*/

/* ----------------same day page starts---------------*/
.sday_bg{
	background: url("../img/../img/images (62).jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
/* ----------------same day page ends---------------*/


/* ----------------location page starts---------------*/
.locs{}
.locs span{
	padding: 5px 10px;
	display: block;
	width: 50px;
	border-bottom:#F3983D solid 5px;
}
.locs h3{
    font-weight: 700;
	display: block;
	width: 100%;
	text-transform:uppercase;
/*	border: red solid;*/
}
.locs h4{
    font-weight: 800;
	padding-bottom: 5px;
	position: relative;
	margin: 10px auto;
	font-size: 24px;
	text-transform: uppercase;
	border-bottom:#ccc solid 1px;
}
.locs ul{}
.locs ul li{
	position: relative;
	margin: 10px;
	min-height: 100px;
/*	border: red solid;*/
	text-transform: capitalize;
}
.locs ul li i{
	color:#F3983D ;
}
.locs{}
/* ----------------location page ends---------------*/


/* ----------------login page start---------------*/
.login_bg{

}
.login_bg .forlogin{
	z-index: 2;
	background: transparent;
	
}
.login_bg .forlogin ul{
	display: none;
	
}
.login_bg .forlogin .menu{
display: none;
	
}
.login_bg .forlogin .search_div{
display: none;
	
}

.first_login{
	background: url(../img/HaulTruck_spin.gif);
	width: 100%;
/*	height: 60vw;*/
	position: fixed;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
	margin-bottom: -2em;
/*	border: red solid;*/
}
.sec_login{
	position: relative;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.85);
	padding: 7vw 2vw;
}
.login{
/*	border: #F3983D solid;*/
	max-width: 700px;
	margin: auto;
	padding: 1em 0.4em;
	height: 80%;
	background: rgba(168,81,138,0.8);
	box-shadow: #000 5px 5px 5px;
	border-radius: 5px;
	border-top: solid rgba(243,152,61,1.00) 14px;
}
.login.signup{
/*	border: #F3983D solid;*/
	max-width: 700px;
	margin: auto;
	padding: 1em 0.4em;
	height: 80%;
/*	background: rgba(168,81,138,0.8);*/
	background: rgba(243,152,61,0.9);
	box-shadow: #000 5px 5px 5px;
	border-radius: 5px;
	border-top: solid rgba(168,81,138,1.00) 20px;
}
.login form ul{
/*
	display: block;
	position: relative;
	width: auto;
	margin: auto;
	border: #000 solid;
*/
}
.login.signup form ul li{
/*	border: red solid;*/
	width: 49%;
	display: inline-block;
}
.login.logins form input[type=text],.login.logins form input[type=password]{
/*	border: red solid;*/
	width: 49% !important;
	display: inline-block;
}
.login form input[type=text],.login form input[type=email],.login form input[type=number],.login form input[type=password]{
	padding: 10px;
/*	display: block;*/
	width: 99% !important;
/*	margin: 10px auto;*/
	border-radius: 8px;
}
.login.signup form input[type=text],.login.signup form input[type=password],.login.signup form input[type=email],.login.signup form input[type=number]{
	padding: 7px;
	display: inline-block;
	width: 48%;
	margin: 5px;
	border-radius: 8px;
}
.login.signup form button, .login form button,.login.signup  h4 button, .login  h4 button{
	display: inline-block;
	height: auto !important;
	margin: 5px;
	padding: 5px 10px !important;
	border-radius: 4px !important;
	width: auto !important;
}
.login form label{
	display: block;
	font-size: 18px;
	color: #fff;
	padding: 10px;
}
.login h4{
	color: #fff;
	padding: 10px;
}
.login h4 a button{
	color: #555;
	padding:5px 10px;
	border-radius: 4px;
}
@media(max-width:800px){
	.login_bg .forlogin .logo{
/*	display: none;*/
	
}
	.login.signup form input[type=text],.login.signup form input[type=password],.login.signup form input[type=email],.login.signup form input[type=number]{
	padding: 10px;
	display: block;
	width: 99%;
	margin: 10px auto;
	border-radius: 8px;
}
}
@media(max-width:1200px){
	.login{
	max-width: 700px;
	margin:60px auto;
	padding: 1em 0.4em;
	height: 80%;
	background: rgba(168,81,138,0.8);
	box-shadow: #000 5px 5px 5px;
	border-radius: 5px;
}
	.login.signup{
	max-width: 700px;
	margin:60px auto;
	padding: 1em 0.4em;
	height: 80%;
	box-shadow: #000 5px 5px 5px;
	border-radius: 5px;
}
}
@media(max-width:550px){

	.login.signup form input[type=text],.login.signup form input[type=password],.login.signup form input[type=email],.login.signup form input[type=number]{
	padding: 10px;
	display: block;
	width: 99%;
	margin: 10px auto;
	border-radius: 8px;
}
}
/* ----------------login page ends---------------*/

/* ----------------tracker page starts---------------*/
.trform{
	position: relative;
	margin:5vw auto;
}
.trform input,button{
	padding: 10px !important;
	width: 100%;
	height: 60px;
	border-radius: 20px;
}
.trform button{
background:#AE3B00 ;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	box-shadow: rgba(0,0,0,0.3) 10px 10px 10px;
}

/*traker*/
.trk{}
.trk h2{
	padding: 10px;
}
.trk h3{
	padding: 10px;
}
.trk h2 i{
	color: aqua;
}
.tracker_div{
/*	border: red solid;*/
}
.tracker_div .track_float{
/*	padding: 0px;*/
/*	border: #ccc 1px solid;*/
}
.tracker_div .track_float ul{
/*	padding: 0px;*/
	position: relative;
	border: #ccc 1px solid;
}
.tracker_div .track_float ul li:first-child{
	padding:10px !important;
    background: #F1EEEE;
}
.tracker_div .track_float ul li{
/*	border: red solid;*/
	padding: 3px !important;
	height: 90px;
}
.tracker_div .track_float ul li h2{
/*	border: blue solid;*/
	position: relative;
	text-align:left !important;
	text-transform: uppercase !important;
	margin:3px !important;
	padding:5px;
}
.tracker_div .track_float ul li h4{
/*	border: blue solid;*/
	margin: 3px !important;
	text-transform: capitalize;
	text-align: left;
	padding: 5px;
/*	margin-bottom: 0.2em;*/
}
.tracker_div .track_float ul li p{
/*	border: green solid;*/
	padding: 5px;
	text-transform: capitalize;
}
.tracker_div .track_float{
	
}
.tracker_list{
/*	padding-bottom: ;*/
	border-bottom: #ccc solid 1px;
}
.ins{
	display: inline-block;
	width: 30%;
	margin: auto 3px;
}
.strk .second_trak{
	position: relative;
	border-left:#AE3B00 solid 10px;
	padding: 10px;
	margin: 10px;
}
.strk .second_trak h4{
	padding: 10px;
	text-transform: capitalize;
	font-weight: 600;
}
.strk .second_trak p{
	padding: 10px;
	text-transform: capitalize;
}.strk .second_trak .map{
	height: 150px;
}
.strk .second_trak .map iframe{
	width: 100%;
	height: 100%;
}
.strk{}
@media(max-width:900px){
    .trk>h2{
	padding: 5px;
	font-size:13px;
}
 .trk>h3{
	padding: 5px;
	font-size:12px;
}
	
	.tracker_div .track_float ul li{
/*	border: red solid;*/
	padding: 3px !important;
	height: auto;
}
	.tracker_div .track_float ul{
/*	padding: 0px;*/
	position: relative;
	border: none;
}
	.tracker_div .track_float ul li h2{
		font-size: 10px;
/*		border: red solid;*/
}
	.tracker_div .track_float ul li h4{
	padding: 5px;
	text-transform: capitalize;
	font-weight: 500;
		font-size: 9px;
}
.tracker_div .track_float ul li p{
	padding: 5px;
	text-transform: capitalize;
	font-size: 8px;
}
	
}
/* ----------------tracker page ends---------------*/


/* ----------------footer starts---------------*/
#footer{
	margin-top: 2em;
	padding: 2em 0 0 0;
	background:#AE3B00 ;
	box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19);
	border-top:#F3983D solid;
	border-left:#AE3B00 solid;
	border-right:#AE3B00 solid;
	border-bottom:#AE3B00 solid;
/*	border: red solid;*/
}
.footer_bottom{
	color: #fff;
	text-align: center;
	font-size: 18px;
	padding: 10px;
	border-top:#F3983D solid 1px;
}
.footer{
	margin: 1em auto;
}
.footers{
/*	max-width: ;*/
}
.footer ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.footer>ul>li{
	padding: 3px;
	margin: 0.4em 0;
	position: relative;
	display: inline-block;
	color: #fff;
	font-size: 18px;
/*	border: #000 solid;*/
	text-transform: capitalize;
	width: 33%;
}
@media(max-width:1000px){
	.footer>ul>li{
	padding: 3px;
	margin: 0.4em;
	position: relative;
	display: inline-block;
	color: #fff;
	font-size: 18px;
/*	border: #900 solid;*/
	text-transform: capitalize;
	width:auto;
	max-width: 500px !important;
}
}
.footer ul li a{
	text-decoration: none;
	color: #fff;
}
.footer_a{}
.footer_a ul h3{
	
}
.footer_a ul h3 b,.footer_b h3 b,.footer_c h3 b{
	padding: 3px;
	border-bottom: #fff solid;
}
.footer_b form{
	color: #333;
/*	border: red solid;*/

}
.footer_b p{
	text-align: left !important;
}
.footer_b form input{
	resize: none;
	padding: 6px;
	height: 45px;
	font-size: 13px;
	outline: none;
	min-width: 220px;
	border: #F3983D solid 1px;
}
.footer_b form button{
	padding: 6px 8px;
	font-size: 13px;
	border-radius: 0 5px 5px 0;
	outline: none;
	height: 45px;
	border: #F3983D solid 1px;
	background: #F3983D;
	color: #fff;
/*	display: inline !important;*/
/*	border: black solid;*/
	width: 60px;
}
@media(max-width:800px){
	.footer>ul>li{
	font-size: 13px;
}
	
	.mwidth{
		width: auto !important;
		display: block;
		margin: inherit auto;
}
	.mwidth_ex{
		width: 100% !important;
		display: block;
		margin: inherit auto;
}
	
}

@media(max-width:1000px){
	
	.mwidth2{
		width: auto !important;
		display: block;
		margin: inherit auto;
}
	.mwidth2_ex{
		width: 100% !important;
		display: block;
		margin: inherit auto;
}
	
}


